#contenedor {
    width: 500px;
    max-width: 100%;
    margin: 10px auto;
}

#pantalla {
    padding: 5px;
    margin: 5px auto;
    font-size: 3em;
    height: 100px;
    line-height: 100px;
}

#botonera {
    display: grid;
    grid-template-columns: repeat(4, 100px);
    column-gap: 10px;
    row-gap: 10px
}

#botonera .botones {
    color: white;
    width: 100px;
    height: 100px;
    background-color: #ccc;
    padding: 2px;
    line-height: 100px;
    font-size: 3em;
    text-align: center;
    border-radius: 2px;
    cursor: pointer;
}